PostGIS_Lib_Version
Prev | 8.22. Version Functions | Next

## Name

PostGIS_Lib_Version — Returns the version number of the PostGIS library.

## Synopsis

`text PostGIS_Lib_Version(``)`;

## Description

Returns the version number of the PostGIS library.

## Examples

    SELECT PostGIS_Lib_Version();
     postgis_lib_version
    ---------------------
     1.3.3
    (1 row)

## See Also

PostGIS_Full_Version, PostGIS_GEOS_Version, PostGIS_LibXML_Version, PostGIS_PROJ_Version, PostGIS_Version

Prev | Up | Next
PostGIS_Lib_Build_Date | Home | PostGIS_PROJ_Version